IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'STOKKULLANILDI' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE FATISL ADD STOKKULLANILDI  bit
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'STOKHESAPISLID' AND SYSOBJECTS.name = 'FATISL')
ALTER TABLE FATISL ADD STOKHESAPISLID integer
GO

